Subject: Re: Enquiry from PUREWATERCLUB
From: "PUREWATERCLUB" <[email-masked]>
To: "Victor Rosario" <[email-masked]>
Date: Tue, 5 Jun 2007 21:51:09 -0700

Hi,

Yes, I could offer you 100 units of 100 GPG 6 stage R/O + clear (DI) filter 
+ 4 gls. Tank.
But ship to PR would be a problem, since we use the USPS service to ship to 
PR.
Do you have good idea?
Thanks, David

>
> Hi: I have a big organization in Puerto Rico. We sell millions dollars in 
> water distillers and softeners. I like to know if you have interest to do 
> business with me. I need the exclusivity for your products. Send me price 
> for the first purchase of 100 units of 100 galons per day 6 stage R/O + 
> clear (DI) filter + 4 gls. Tank + needle valve with shipping. Your price 
> is $122.00. I can sell thousand of your products.Thx. Victor
>